# services/crypto/wallet-monero-temp/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: wallet-monero-temp
  namespace: crypto
  labels:
    app: wallet-monero-temp
spec:
  type: ClusterIP
  selector:
    app: wallet-monero-temp
  ports:
    - name: rpc
      port: 18083
      targetPort: 18083
